Subject: Ticket Assigned - Return product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 04:49:09 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return product Sear sir/madam;

I hope this email finds you well.

I ordered from your application on 07/01/23 and received my shipment on
11/01/23.
One product didn't fit me actually,  I took my usual size but it wasn't
suitable.for me.
Naturally, I requested a return on that product since 12/01/23 to this day
no one came to pick it up.
It would take 3-5 working days and I have been waiting for 20 days...

Kindly consider my request and I also ask to be refunded and reimbursed.

Regards.

Dr. Nour GHRIB
0529752767

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5656841